Subject: Re: bug#43303: GCC package name

From: zimoun <[email-masked]>
Date: Fri, 11 Sep 2020 18:11:24 +0200

Dear,

On Thu, 10 Sep 2020 at 13:16, zimoun <[email-masked]> wrote:

> About discoverability (guix search gcc) there is still 2 issues:
>
>  1. libgccjit inherits from gcc-9 but the synopsis/description is not updated.
>  2. gccgo uses custom-gcc and so reuse the same synopsis/description.

[...]

> Last, it is unfortunate that the package gccmakedep has the exact same
> number of occurence of the term 'gcc' but it is not an issue.

The patches #43342 <http://issues.guix.gnu.org/issue/43342> tries to
fix these 3 items.

All the best,
simon